body {
margin: 0px;
color: #CCC;
background-color: #000;
background-image:url(http://dp51169764.lolipop.jp/imgs/bg.gif);
}

a:link { color: #0F0 }
a:visited { color: #090 }
img,table { border: 0px }

.mf { text-align: center }

.mfi {
width: 720px;
margin-left: auto;
margin-right: auto;
text-align: left;
border-left: 1px solid #0F0;
border-right: 1px solid #0F0;
border-bottom: 1px solid #0F0;
background-color: #000;
}

.main {
margin: 14px;
text-align: center;
}

.infobox {
text-align:left;
border:1px solid #0F0;
width:500px;
background-color:#001A00;
margin-bottom:1em;
margin-left:auto;
margin-right:auto;
}

h2.comp {
margin: 24px 0px 0px 0px;
border-bottom:1px solid #0F0;
}
#main2 {
margin: 14px 14px 14px 95px;
text-align: left;
background-image:url(imgs/backview.jpg);
background-repeat:no-repeat;
background-position: right bottom;
}
#main2 table {
width: 380px;
margin: 12px 226px 36px 0px;
}
#main2 td {
font-size:12px;
padding: 2px 12px 2px 0px;
border-bottom: 1px solid #060;
}

#main3 {
margin: 14px 14px 14px 95px;
text-align: left;
background-image:url(http://dp51169764.lolipop.jp/imgs/backview.jpg);
background-repeat:no-repeat;
background-position: right bottom;
}
#main3 table {
margin: 12px 0px 36px 0px;
}
#main3 td {
font-size:12px;
padding: 2px 12px 2px 0px;
border-bottom: 1px solid #060;
}

.topinfo {
width:100%;margin-bottom:1em;margin-left:auto;margin-right:auto;text-align:left;font-size:12px
}
.topinfoH {
font-size:14px;margin:0px 0px 0.5em;padding:3px 0.5em;
}
.topinfoConts {
margin:0em 0.5em
}
.topinfoDate {
clear:both;font-weight:bold;text-align:right
}


.copyright { font-size:10px; }
